@import url('/include/siteresponsive.css');
@import url('/include/fonts/meta/stylesheet.css');
@import url('/include/fonts/impact/stylesheet.css');
@import url('/include/fonts/impacted/stylesheet.css');
@import url('/include/jqueryui.css');
@import url('/include/jquery.lightbox-0.5.css');
@import url('/include/mainmenu.css');

@import url('/include/datepicker3.css');



html {
  background: url(../images/background-fs.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  background: transparent;
}

/*push logo down*/
.homepage-logo-wrap {
  padding-top:30px;
}

/* center any elements */
.center-align {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

/*center columns*/
.col-centered{
    float: none;
    margin: 0 auto;
}

/* homepage content div */
.homepage-content-wrap{
  background-color: #ffffff;
  padding-bottom:20px;
  padding-top:20px;
}

.content-wrap-tp{
	padding-top:20px;
	padding-bottom:20px;
	background-color: #ffffff;
}

.homepage-content-header{
  font-size: 36px;
  text-align: center;
  font-weight:bold;
  font-style: italic;
  text-decoration: underline;
  padding-bottom:10px;
}

.my-account-header{
	font-size: 36px;
  text-decoration: underline;
  padding-bottom:10px;
}

.homepage-content-p{
  font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
  line-height: 22px;
}

.subscribe-content-tp{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
  line-height: 22px;
}

.subscribe-btn {
  background: #fffdd1;
  background-image: -webkit-linear-gradient(top, #fffdd1, #ffc108);
  background-image: -moz-linear-gradient(top, #fffdd1, #ffc108);
  background-image: -ms-linear-gradient(top, #fffdd1, #ffc108);
  background-image: -o-linear-gradient(top, #fffdd1, #ffc108);
  background-image: linear-gradient(to bottom, #fffdd1, #ffc108);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #322c40;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  outline: none;
  border:none;
}

.bss-btn{
	border-radius:0px !important;
	font-size:16px;
	font-weight:bold;
}

.error, .success{
	color:red !important;
}

.subscribe-btn:hover {
  background: #fffdd1;
  background-image: -webkit-linear-gradient(top, #fffdd1, #ffe054);
  background-image: -moz-linear-gradient(top, #fffdd1, #ffe054);
  background-image: -ms-linear-gradient(top, #fffdd1, #ffe054);
  background-image: -o-linear-gradient(top, #fffdd1, #ffe054);
  background-image: linear-gradient(to bottom, #fffdd1, #ffe054);
  text-decoration: none;
}

.subscribe-btn-wrap {
  padding-top:20px;
}

/* subscribe banner section */
.subscribe-banner-wrap{
  padding-top:30px;
  padding-bottom:30px;
}

.banner-img-hp:hover{
	opacity:0.8;
}

/*footer section*/
.footer-wrap div p{
  color:#ffffff;
  font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 26.4px;
}

.terms-tp{
	position:relative;
	bottom:5px;
}

.terms-tp a{
	color:#ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 26.4px;
}




/*h1, h2, h3 {
color: #1f3683;	
}*/

/* header elements */




/* footer elements  */

footer {margin:0 auto;}
.footer {height:210px;background:url(/images/template/footer-bg.jpg) repeat-x scroll left;} 
.footer a {text-decoration:none;}
.footer h3, .footer p {color:#FFF;margin:20px 0 0 0;font-weight:normal;font-family: 'MetaBold','Myriad pro',Arial,sans-serif;}
.footer h4 {color:#FFF;margin:20px 0 0 0;font-weight:normal;font-family: 'MetaBold','Myriad pro',Arial,sans-serif;}
.footerlinks {margin-left:10px;}
.footercell {background: url("/images/template/footercell-bg.png") repeat-y scroll top left transparent;margin-top:20px;height:170px}
.footercellblank {height:160px;}
.footerlinks a {text-decoration:none; color:#FFF;}
#footer-terms {color:#FFF;margin:15px 0 20px 0;color:#FFF;margin:15px 0 20px 0;font-weight:normal;font-family: 'MetaNormal','Myriad pro',Arial,sans-serif;font-size: 14px;line-height: 18px;}
/* main content area */

article {margin:0 auto;}

.contentarea { margin:0 0 0 18px; background-color:#FFF;}

.content {
    min-height:400px;
    padding-top:20px;
    padding-right:20px;
    padding-left:20px;
    background-color:#FFF;
}




/* forms  */
#login-register {
	border:1px solid #CCC;
	height:290px;	
	border-radius: 4px 4px 4px 4px;	
}
#headerlogin {
	 background-color: #CCEAF8;
	 padding:10px;
}

#login-login {
	border:1px solid #CCC;
	height:290px;	
	border-radius: 4px 4px 4px 4px;	
}
#login-register-content, #login-login-content {
	padding:40px;
}
#forgotpassword {
	font-size:12px;
	padding:0;
}
#forgotpasswordformcontainer {
	color:#1F3683;	
}


.alert-heading {
	background:none repeat scroll 0 0 #E6EFC2;
	border-color:#C6D880;
	color:#264409;
}

.success {
	background:none repeat scroll 0 0 #E6EFC2;
	border-color:#C6D880;
	color:#264409;
}
.notice {
	background:none repeat scroll 0 0 #FFF6BF;
	border-color:#C6D880;
	color:#264409;
	font-size:14px;
	padding:10px;
}
.error,  .success {
	
	color:#8a1f11;
	border-color:#CC0000;
	text-align:left;
	/*
	background:#FBE3E4;
	background:none repeat scroll 0 0 #f9f9f9;
	border:1px solid #cecece;
	color:#CC0000;
	font-size:16px;
	*/
}
.error-wrapper {
	background:none repeat scroll 0 0 #f1f1f1;
	border:1px solid #cecece;
	color:#CC0000;
	font-size:16px;
	padding:20px;
	margin-top:10px;
	margin-bottom:10px;
}
.error-wrapper ul li {
	list-style:none;
}

.notice-wrapper {
	background:none repeat scroll 0 0 #FFF6BF;
	border:1px solid #cecece;
	color:#CC0000;
	font-size:16px;
	padding:20px;
	margin-top:10px;
	margin-bottom:10px;
}

.odd { background-color: #f7f8f2;}


/* 
Leaderboard Tabs
*/
.nav-tabs {background-color: #1f3683;color:#FFF;font-family: 'MetaBold', 'Myriad pro', Arial, sans-serif;}
.nav-tabs > li {padding:4px 2px;}
.nav-tabs li a {}
.nav-tabs > li
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {border:none;color:#1f3683;}
.nav-tabs > li > a:hover {color:#1f3683;}
.nav-tabs > li > a, .nav-pills > li > a {padding:4px;color:#FFF;border:none;border-radius: 0;}
.nav-tabs > li > a {border:none;}

/* highlight */
.more {colour:#00aeef;text-transform:uppercase;font-family: 'MetaBold', 'Myriad pro', Arial, sans-serif;font-size:16px;}
#banner-top, #enter-here {margin-top:20px;}
#banner-area {background-color: #f7f8f2;}



#left-menu {
	background:#fff url(/images/template/left-menu-bottom.png) center bottom no-repeat;
	padding-bottom:50px;
}
#left-menu h3 {
	background-color:#1F3683;
	color:#fff;
	font:20px/35px bold Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:35px;
	margin:0;
	padding:0 20px;
}
#left-menu ul {
	list-style:none;
	margin:0;
	padding:0;
}
#left-menu ul li ul {
	list-style:none;
	margin:0 10px;
	padding:0;
}

#left-menu ul a {
	color:#1F3683;
	display:block;
	font-size:15px;
	line-height:16px;
	padding:10px;
	text-decoration:none;
}
#left-menu ul ul a {
	color:#1F3683;
	font-size:13px;
	line-height:16px;
	padding:5px 20px;
}
div#overlay {
    background-color: #FFFFFF;
    border: 3px solid #000000;
    display: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.close2 {
    background: url("/images/close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 28px;
    position: absolute;
    right: -14px;
    top: -14px;
    width: 28px;
    z-index: 5000;
}
div#overlay div.overlayfooter {
    display: block;
    padding: 10px;
}
div#overlay div.overlayfooter img {
    float: right;
    margin-top: -10px;
}



.login-area {
	width:120px;
	text-align:left;
	background:#1F3683;
	border:0 none;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	color:#FFF;
	display:block;
	float:right;
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px;
	padding:10px 20px;
	text-decoration:none;	
}
.login-area ul {
	list-style:none;
	margin:0;
	padding:0;
	background:#1F3683;
}
.login-area ul li a, .login-area ul li a:hover {
	color:#FFF;
	text-decoration:none;
}
.caret-white {
	border-top: 6px solid #FFF;
}

#loginlink {
	background:#1F3683;
}

.dropdown.open .dropdown-toggle, .dropdown.open .dropdown-menu {
	background:#eaeaea;/*#CCEAF8; */
} 
.logged-out {
	background:#eaeaea;/*#CCEAF8; */
}
.logged-out a, a.logged-out {
	background:#1F3683; 
} 
ul.dropdown-menu li a {
	color:#1F3683;
	text-decoration:none;
}

.navbar-fixed-bottom {
    background-color: #019bd9;
    text-align: center;
}

.help-block {
	display:inline;
	font-size: 12px;
    padding-left: 5px;
    vertical-align: middle;
	color: #555555;	
}


.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background-color: #337ab7;
    color: #fff;
}
.nav-pills > li > a {
    border-radius: 4px;
}


li.dropdown a {
	color: #337ab7;
}
.form-horizontal .control-label {padding-top:2px;}




.growlUI {
	
}
div.growlUI h1, div.growlUI h2 {
	color: white; padding: 5px; text-align: left
}

/* custom mobile queries */
@media screen and (max-width: 993px) {
  html {
  background: url(../images/background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

  .homepage-content-p{
  	padding-top: 20px;
  }
}
